h2 {
    color: #7413dc;
    font-weight: bold;
    text-transform: uppercase;
}

.custom-nav {
    padding: 15px;
    text-align: center;
    background-color: #7413dc;
}

.custom-nav .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

a {
    color: #4b7dba;
    background-color: transparent;
}

a.nav-link {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

a.nav-link.login {
    background-color: #4B7DBA;
    border-radius: 15px;
}

li.nav-item {
    padding: 0 50px;
}

.custom-footer {
    background-color: #7413dc;
}

footer {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
}

.footer-link {
    margin-top: 25px;
}

.footer-text {
    color: #fff;
}

.address {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.footer-copyright {
    color: #fff;
    background-color: #4B7DBA;
}

.copyright {
    color: #fff;
}

/* sections */

section.home {
    padding: 50px;
}

section.newsletter {
    padding: 0 0 270px;
}

section.about {
    padding: 50px;
}

section.sailing {
    padding: 50px;
}